# Uses of Class
ch.qos.logback.classic.net.SocketNode

Packages that use SocketNode
Package
Description
ch.qos.logback.classic.net
Contains classes used to log through a network

## Uses of SocketNode in ch.qos.logback.classic.net

Methods in ch.qos.logback.classic.net with parameters of type SocketNode
Modifier and Type
Method
Description
`void`
SimpleSocketServer.`socketNodeClosing(SocketNode sn)`